﻿<html lang="en">
<head>
    <title>FAQ</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/reset.css" type="text/css" media="screen">
    <link rel="stylesheet" href="css/style.css" type="text/css" media="screen">
    <link rel="stylesheet" href="css/layout.css" type="text/css" media="screen">  
    <script src="js/jquery-1.7.1.min.js" type="text/javascript"></script>
    <script src="js/cufon-yui.js" type="text/javascript"></script>
    <script src="js/cufon-replace.js" type="text/javascript"></script> 
    <script src="js/Dynalight_400.font.js" type="text/javascript"></script>
    <script src="js/FF-cash.js" type="text/javascript"></script>  
	
</head>
<body id="page5">
	<!--==============================header=================================-->
    <header>
    	<div class="row-top">
        	<div class="main">
            	<div class="wrapper">
                	<h1><a href="index.html">Nutripan_Florencia<span>.com</span></a></h1>
                    <nav>
                        <ul class="menu">
                            <li><a href="index.html">PRINCIPAL</a></li>
                            <li><a href="catalogo.html">CATALOGO</a></li>
                            <li><a class="active" href="promociones.html">PROMOCIONES</a></li>                            
                            <li><a href="contact.html">CONTACTENOS</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
        <div class="row-bot">
        	<div class="row-bot-bg">
            	<div class="main">
                	<h2> <span>El dulce hecho arte</span></h2>
                </div>
            </div>
        </div>
    </header>
    
	<!--==============================content================================-->
    <section id="content"><div class="ic"></div>
        <div class="main">
            <div class="container">
            	<h3>Martes de locura</h3>
                <ul class="list-1">
                	<li>
                    	<a href="#"><strong>Para que multipliques los buenos momentos de tus dias martes del mes de Agosto te invitamos a comprar tu torta de cumpleaños con el 20% de descuento. </strong></a>
                    </li>
                   
                   
                </ul>
            </div>
        </div>
    </section>
    
	<!--==============================footer=================================-->
    <footer>
        <div class="main">
        	<div class="aligncenter">
            	Telefono 4370849 - cel 3194242668<br> Dir: Primera Y - B. Nueva Colombia <br/>
                Florencia Caqueta<br>correo electronico:  nutripan_florencia@hotmail.com
            </div>
        </div>
    </footer>
    <script type="text/javascript"> Cufon.now(); </script>
</body>
</html>

